
p{
    margin: 0;
}

.container {
    display: flex;
    row-gap: 5px;
    align-items: center;
    flex-direction: column;

    div {
        p {
            margin: 0;
            text-align: center;

            &:first-of-type {
                font-weight: bold;
            }

            &:not(:first-of-type) {
                font-weight: 500;
                font-style: italic;
            }
        }
    }
}

.avatarImage {
    width: 70px;
    height: 70px;
    border-radius: 9999px;
}